Package org.jcsp.awt

# Interface ActiveCheckbox.Configure

Enclosing class:
  `ActiveCheckbox`

public static interface ActiveCheckbox.Configure
This enables general configuration of this component. Any object implementing this interface and sent down the `configure` channel to this component will have its `configure` method invoked on this component.

For an example, see `ActiveApplet.Configure`.

## Method Summary

Modifier and Type
Method
Description
`void`
`configure(Checkbox checkbox)`

## Method Details

### configure

void configure(Checkbox checkbox)

Parameters:
  `checkbox` - the Checkbox being configured.